Curewell Doctor-Android - Bug #2799

1--> why HTML text is showing here.2--> total visit count is showing 3, after refresh its showing 9.
06/21/2022 06:09 PM - Mohd Irfan

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

1. Login with doc application
2. click on side menu

3. Go with visit clinic

4. select patient

See attached screenshot:
Use with water

Notes

Take medicine on time
Patient Details
_ . =% 8555226460
’ irf@yopmail.com

ehuru

Details Lab Report Documents
+ Add Prescription
000

o 22-07-2022
Use with water
*Take time to time
History

#1 - 07/14/2022 05:01 PM - shefali srivastav

- Status changed from New to Resolved
#2 - 07/21/2022 07:23 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206211802-z8pdu.png 158 KB 06/21/2022 Mohd Irfan

clipboard-202206211804-6jn2v.png 231 KB 06/21/2022 Mohd Irfan

XRecorder_21062022_180715.mp4 3.06 MB 06/21/2022 Mohd Irfan
